List Instagram user followers
Returns accounts that follow a public Instagram profile, identified by username_or_id, with the total in count. Pass end_cursor from the previous response's page_info.end_cursor for the next page.
2 credits / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
username_or_id*string
Username without the @, or numeric user ID, of a public account. The numeric ID is the pk or id field of a profile object.
Length
1 <= lengthend_cursor?string
Pass the previous response's page_info.end_cursor value.
curl -X GET "https://example.com/v2/instagram/user/followers?username_or_id=nasa" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "users": [ { "property1": null, "property2": null } ], "count": 0, "page_info": { "has_next_page": true, "end_cursor": "string", "property1": null, "property2": null }, "property1": null, "property2": null }}